<sb-if> ... </sb-if> |

<sb-if> is defined in the SiteBuilder tags module. Works like the `<if>` tag, but for SiteBuilder related data. It can currently be used to test if the user has access to one of the RXML protection points. The RXML protection points can be listed, created and edited under the configuration tab.

Arguments passed to the tag: |
ppoint, none, read, write, not,

Attributes

`ppoint`=RXML protection point
  The protection point to check.

`none`

  The check will be true if the user has no permission to the protection point.

`read`

  The check will be true if the user has read permission to the protection point.

`write`

  The check will be true if the user has write permission to the protection point.

`not`

  Negate the test.

Example

source code

    <debug>

    "=> >

result | <debug>